<div ng-controller="EditNoteController as vm" style="margin-bottom: 70px;">
    <div class="col-lg-12">
        <form name="formEditNote" class="form-horizontal form-validation" data-ng-submit="vm.submitForm()">
            <div class="form-group">
                <div class="col-sm-1 col-md-1">
                    <label for=""> Título </label>
                </div>
                <div class="col-sm-6">
                    <input  type="text"
                            id="noteTitle"
                            class="form-control"
                            ng-model="vm.editNote.title"
                            required>
                </div>
            </div>
            <div class="row form-group">
                <div class="col-lg-8 clearfix">
                    <h4> Nota </h4>
                </div>
                <div class="col-md-12">
                    <section>
                        <div>
                            <div text-angular ng-model="vm.editNote.note" class="ui-editor"></div>
                        </div>
                    </section>
                </div>
            </div>
            <button type="submit"
                    ui-wave
                    class="btn btn-primary btn-block"
                    ng-disabled="!vm.canSubmit()"> <span data-translate="SAVE"></span> </button>
            <div class="divider"></div>
            <button type="reset"
                    ui-wave
                    class="btn btn-danger pull-right"
                    ng-click="vm.cancel()">
                <span data-translate="CANCEL"></span></button>
        </form>
    </div>
</div>
